{ helpers, ... }:
{
  plugins.rainbow-delimiters = {
    enable = true;
    highlight = [
      "RainbowDelimiterRed"
      "RainbowDelimiterYellow"
      "RainbowDelimiterBlue"
      "RainbowDelimiterOrange"
      "RainbowDelimiterGreen"
      "RainbowDelimiterViolet"
      "RainbowDelimiterCyan"
    ];
    strategy = {
      # Use global strategy by default
      default = "global";
    };
    query = {
      default = "rainbow-delimiters";
      lua = "rainbow-blocks";
    };
  };
}
